<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="25pNV9E3" text="Vesnické centrum"></string>
    <string id="centerretreatcomplex" text="Centrum města"></string>
    <string id="centertowncomplex" text="Centrum města"></string>
    <string id="DO7Vk4iw" text="Hospoda"></string>
    <string id="e7i3UP8q" text="Dům"></string>
    <string id="O7lU6qaU" text="Hradní nádvoří"></string>
    <string id="QTKck7Uj" text="Síň knížat"></string>
    <string id="XkrL8Wok" text="Ulička"></string>
  </strings>
</base>